<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Validator;

class ApiBaseController extends Controller
{
    protected function localeValidationRule()
    {
        return ['locale' => 'required|in:tm,ru,en'];
    }
}
